{
  "builtTestProducts" : [

  ],
  "copyCommands" : {

  },
  "explicitTargetDependencyImportCheckingMode" : {
    "none" : {

    }
  },
  "generatedSourceTargetSet" : [

  ],
  "pluginDescriptions" : [

  ],
  "swiftCommands" : {
    "C.MarkBaseInstallerMinimal-arm64-apple-macosx-release.module" : {
      "executable" : "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "fileList" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/sources",
      "importPath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/Modules",
      "inputs" : [
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/Sources/main.swift"
        },
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/swift-version--58304C5D6DBC2206.txt"
        },
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/sources"
        }
      ],
      "isLibrary" : false,
      "moduleName" : "MarkBaseInstallerMinimal",
      "moduleOutputPath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/Modules/MarkBaseInstallerMinimal.swiftmodule",
      "objects" : [
        "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main.swift.o"
      ],
      "otherArguments" : [
        "-target",
        "arm64-apple-macosx26.0",
        "-whole-module-optimization",
        "-num-threads",
        "10",
        "-serialize-diagnostics",
        "-O",
        "-j10",
        "-DSWIFT_PACKAGE",
        "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
        "-module-cache-path",
        "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/ModuleCache",
        "-parseable-output",
        "-Xfrontend",
        "-entry-point-function-name",
        "-Xfrontend",
        "MarkBaseInstallerMinimal_main",
        "-parse-as-library",
        "-swift-version",
        "6",
        "-plugin-path",
        "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
        "-sdk",
        "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-F",
        "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-I",
        "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-L",
        "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
        "-g",
        "-Xcc",
        "-isysroot",
        "-Xcc",
        "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
        "-Xcc",
        "-F",
        "-Xcc",
        "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
        "-Xcc",
        "-fPIC",
        "-Xcc",
        "-g",
        "-package-name",
        "markbaseinstallerminimal"
      ],
      "outputFileMapPath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/output-file-map.json",
      "outputs" : [
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main.swift.o"
        },
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/Modules/MarkBaseInstallerMinimal.swiftmodule"
        }
      ],
      "prepareForIndexing" : false,
      "sources" : [
        "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/Sources/main.swift"
      ],
      "tempsPath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build",
      "wholeModuleOptimization" : true
    }
  },
  "swiftFrontendCommands" : {

  },
  "swiftTargetScanArgs" : {
    "MarkBaseInstallerMinimal" : [
      "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc",
      "-module-name",
      "MarkBaseInstallerMinimal",
      "-package-name",
      "markbaseinstallerminimal",
      "-c",
      "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/Sources/main.swift",
      "-I",
      "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/Modules",
      "-target",
      "arm64-apple-macosx26.0",
      "-whole-module-optimization",
      "-num-threads",
      "10",
      "-serialize-diagnostics",
      "-O",
      "-j10",
      "-DSWIFT_PACKAGE",
      "-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE",
      "-module-cache-path",
      "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/ModuleCache",
      "-parseable-output",
      "-Xfrontend",
      "-entry-point-function-name",
      "-Xfrontend",
      "MarkBaseInstallerMinimal_main",
      "-parse-as-library",
      "-swift-version",
      "6",
      "-plugin-path",
      "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing",
      "-sdk",
      "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-F",
      "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-I",
      "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-L",
      "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib",
      "-g",
      "-Xcc",
      "-isysroot",
      "-Xcc",
      "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk",
      "-Xcc",
      "-F",
      "-Xcc",
      "/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks",
      "-Xcc",
      "-fPIC",
      "-Xcc",
      "-g",
      "-package-name",
      "markbaseinstallerminimal",
      "-driver-use-frontend-path",
      "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"
    ]
  },
  "targetDependencyMap" : {
    "MarkBaseInstallerMinimal" : [

    ]
  },
  "testDiscoveryCommands" : {

  },
  "testEntryPointCommands" : {

  },
  "traitConfiguration" : {
    "default" : {

    }
  },
  "writeCommands" : {
    "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/sources" : {
      "alwaysOutOfDate" : false,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<sources-file-list>"
        },
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/Sources/main.swift"
        }
      ],
      "outputFilePath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/sources"
    },
    "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.product/Objects.LinkFileList" : {
      "alwaysOutOfDate" : false,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<link-file-list>"
        },
        {
          "kind" : "file",
          "name" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.build/main.swift.o"
        }
      ],
      "outputFilePath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/MarkBaseInstallerMinimal.product/Objects.LinkFileList"
    },
    "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/swift-version--58304C5D6DBC2206.txt" : {
      "alwaysOutOfDate" : true,
      "inputs" : [
        {
          "kind" : "virtual",
          "name" : "<swift-get-version>"
        },
        {
          "kind" : "file",
          "name" : "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"
        }
      ],
      "outputFilePath" : "/Users/accusys/markbase/tools/MarkBaseInstallerMinimal/.build/arm64-apple-macosx/release/swift-version--58304C5D6DBC2206.txt"
    }
  }
}